{
	"configurations" : 
	[
		{
			"abstractTargets" : [],
			"directories" : 
			[
				{
					"build" : ".",
					"jsonFile" : "directory-.-Debug-f040eec181a89de70dbe.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.20"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "webcam",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "ALL_BUILD::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ALL_BUILD-Debug-622c5e84ed4cb272a5cd.json",
					"name" : "ALL_BUILD",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "ZERO_CHECK::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ZERO_CHECK-Debug-23b40902ed7058435516.json",
					"name" : "ZERO_CHECK",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "webcam::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-webcam-Debug-ee0f8ca76c9e6ae676b0.json",
					"name" : "webcam",
					"projectIndex" : 0
				}
			]
		},
		{
			"abstractTargets" : [],
			"directories" : 
			[
				{
					"build" : ".",
					"jsonFile" : "directory-.-Release-f040eec181a89de70dbe.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.20"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"name" : "Release",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "webcam",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "ALL_BUILD::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ALL_BUILD-Release-622c5e84ed4cb272a5cd.json",
					"name" : "ALL_BUILD",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "ZERO_CHECK::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ZERO_CHECK-Release-23b40902ed7058435516.json",
					"name" : "ZERO_CHECK",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "webcam::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-webcam-Release-dac8440689954eb0bb1b.json",
					"name" : "webcam",
					"projectIndex" : 0
				}
			]
		},
		{
			"abstractTargets" : [],
			"directories" : 
			[
				{
					"build" : ".",
					"jsonFile" : "directory-.-MinSizeRel-f040eec181a89de70dbe.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.20"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"name" : "MinSizeRel",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "webcam",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "ALL_BUILD::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ALL_BUILD-MinSizeRel-622c5e84ed4cb272a5cd.json",
					"name" : "ALL_BUILD",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "ZERO_CHECK::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ZERO_CHECK-MinSizeRel-23b40902ed7058435516.json",
					"name" : "ZERO_CHECK",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "webcam::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-webcam-MinSizeRel-84c1c7ad096a05a7eb03.json",
					"name" : "webcam",
					"projectIndex" : 0
				}
			]
		},
		{
			"abstractTargets" : [],
			"directories" : 
			[
				{
					"build" : ".",
					"jsonFile" : "directory-.-RelWithDebInfo-f040eec181a89de70dbe.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.20"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"name" : "RelWithDebInfo",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "webcam",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "ALL_BUILD::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ALL_BUILD-RelWithDebInfo-622c5e84ed4cb272a5cd.json",
					"name" : "ALL_BUILD",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "ZERO_CHECK::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ZERO_CHECK-RelWithDebInfo-23b40902ed7058435516.json",
					"name" : "ZERO_CHECK",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "webcam::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-webcam-RelWithDebInfo-54d7b671d93d545ba277.json",
					"name" : "webcam",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "C:/Users/simulateur/Documents/Webcam/build",
		"source" : "C:/Users/simulateur/Documents/Webcam"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 10
	}
}
